Bug 45960 - Libreoffice-wiki-publisher: Translation of charts into wikitext is incorrect
Summary: Libreoffice-wiki-publisher: Translation of charts into wikitext is incorrect
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
3.4.5 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart
  Show dependency treegraph
 
Reported: 2012-02-12 12:22 UTC by Alexander Kallenbach
Modified: 2019-12-03 14:00 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
exemplary document - odt version (8.94 KB, application/vnd.oasis.opendocument.text)
2012-02-12 12:22 UTC, Alexander Kallenbach
Details
exemplary document - txt version (967 bytes, text/plain)
2012-02-12 12:23 UTC, Alexander Kallenbach
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kallenbach 2012-02-12 12:22:48 UTC
Created attachment 56924 [details]
exemplary document - odt version

I've generated a chart in which I merged some cells. The wiki-publisher didn't translate the merging (it should in my case add a "rowspan: "3""). I'll attach an exemplary document.

I've already posted a bugreport on Launchpad: 

https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/925589
Comment 1 Alexander Kallenbach 2012-02-12 12:23:20 UTC
Created attachment 56925 [details]
exemplary document - txt version
Comment 2 Thomas Hackert 2012-09-29 21:16:17 UTC
Hello Alexander, *,
I can confirm this issue with LO Version 3.6.2.2 (Build ID: da8c1e6) under Debian Testing x86. If you enter the text of the exported wiki text in a wiki itself (I have tested it in my user profile at wiki.documentfoundation org), the right borders of rows 2 and 3 have no border on their right ... :(
HTH
Thomas.
Comment 3 QA Administrators 2015-01-05 17:52:04 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-01-28 12:39:10 UTC
Still the same result.

Win 7 Pro 64-bit Version: 4.5.0.0.alpha0+
Build ID: 784d069cc1d9f1d6e6a4e543a278376ab483d1eb
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-01-25_23:07:36
Comment 5 QA Administrators 2016-02-21 08:37:01 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-03-06 15:41:00 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2019-12-03 14:00:14 UTC
Dear Alexander Kallenbach,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug